/* Demo CSS - You do not need this css in your own slider */

body{
	font-family: "Open Sans", helvetica, arial;
}

pre{
	font-family: "Source Code Pro", monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.bjqs_large {
	text-align:center;
	/*border:1px #000000 solid;*/
}

.bjqs_large li img {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:620px;
	margin:0 auto;
	padding-bottom:80px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}


ul.bjqs_large-controls.v-centered li a{
	display:block;
	padding:25px 0px 0px 0px;
	color:#000;
	text-decoration: none;
	height:100%;
	top:0px;
	outline:0;
	/*border:1px black solid;*/
}

	li.bjqs_large-next a{
		width:85%;
		background:url(../../img/product_enlarge_next_idle.png) no-repeat bottom 10px right 10px;
		opacity:0.15;
	}
	
	li.bjqs_large-prev a{
		width:15%;
		background:url(../../img/product_enlarge_prev_idle.png) no-repeat bottom 10px left 10px;
		opacity:0.15;
	}
	
	li.bjqs_large-next a:hover{
		opacity:0.25;
	}
	
	li.bjqs_large-prev a:hover{
		opacity:0.25;
	}
	
	li.bjqs_large-next a:active{
		background:url(../../img/product_enlarge_next_over.png) no-repeat bottom 10px right 10px;
		opacity:1;
	}
	
	li.bjqs_large-prev a:active{
		background:url(../../img/product_enlarge_prev_over.png) no-repeat bottom 10px left 10px;
		opacity:1;
	}

/*ul.bjqs_large-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
	opacity:0.5;
}*/
/*
ol.bjqs_large-markers li a{
	padding:5px 10px;
	background:#000; 
	color:#fff;
	margin:5px;
	text-decoration: none;
}


ul.bjqs_large-markers {
	list-style:disc;
	
}

ul.bjqs_large-markers li a{
	padding:3px 6px;
	background:#ff0000;
	color:#fff;
	margin:5px;
	text-decoration: none;
	position:relative;
	bottom:25px;
	display:none;
	float:left;
}


ol.bjqs_large-markers li a{
	padding:0px 4px;
	line-height:14px;
	background:none; 
	color:#fff;
	margin:5px;
	text-decoration: none;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	color:#999999;
	cursor:pointer;
	position:relative;
	bottom:25px;
}
*/

ol.bjqs_large-markers {
	/*position:absolute;
	bottom:0px;
	background-color:#FFFF99;
	padding:0px;*/
	margin:8px 0px 0px 0px;
}

ol.bjqs_large-markers li a{
	padding:4px 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:14px;
	background:none; 
	color:#fff;
	margin:0px 3px 0px 3px;
	text-decoration: none;
	border-radius:7px 7px 7px 7px;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	color:#999999;
	cursor:pointer;
	border:2px solid #ffffff;
}


ol.bjqs_large-markers li a:hover {
	/*background: #777777;*/
	background: #FFFFFF;
	border:2px solid #cccccc;
	color:#FFFFFF;
}

ol.bjqs_large-markers li.active-marker a {
	/*background: #73BB31;*/
	background: none;
	border:2px solid #73BB31;
	color:#FFFFFF;
}

/*ol.bjqs_large-markers li.active-marker a img {
	opacity:0.5;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:2px #ffffff solid;
}*/


ol.bjqs_large-markers li a img {
	height:35px;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	/*-webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -o-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);*/
}


/*ol.bjqs_large-markers li a img:hover {
	height:60px;
}*/

p.bjqs_large-caption{
	display:block;
	width:auto;
	margin:0;
	padding:0;
	position:static;
	top:0px;
	left:0px;
	/*color:#505050;
	font-weight:bold;
	z-index:999;*/
}
/*p.bjqs_large-caption{
	background: rgba(255,255,255,0.5);
}*/